body {
  background-color: #FFFFFF;
  }


.header {
  margin-left:auto;
  margin-right:auto;
  width: 800px;
  height : 100px;
  border-width:0px;
  border-style:none;
  border-spacing:0px;
  background-color: #ffffff;
  background-image:none;
  background-repeat:no-repeat;
  margin-bottom:0px;
}

.topbanner {
  margin-left:auto;
  margin-right:auto;
  width: 800px;
  background-color:#E2221B;
  text-align:right;

}

.text {
  margin-top:0px;
  margin-left:auto;
  margin-right:auto;
  width: 800px;
  border-bottom-width:2px;
  border-bottom-style:solid;
  border-bottom-width:2px;
  border-bottom-color:#B0D0DB;
  background-color: #FFFFFF;
  background-image:none;
  background-repeat:repeat-y;
}
.contentcol {
  text-align:left;
  padding:0px;
  vertical-align:top;
  }

.serps {
  padding-right:0px;
  padding-left:0px;
  vertical-align:top;
  width:550px;
  border-width:0px;
  border-style:solid;
}

.bannerleft {
 float:left;
 margin-left:5px;
 margin-right:20px;
 width:200px;
}

.rankingliste {
 width:400px;
 list-style-position:outside;
 padding-left:50px;
}



H1 {
  font-size: 18pt;
  font-style: normal;
  color:#25A3FF;
  font-weight : bolder;
  text-align : left;
  vertical-align: bottom;
  padding-top:10px;
  padding-left:20px;
  font-family:arial,sans-serif;
}


H2 {
  font-family :arial,sans-serif;
  font-size: 12pt;
  font-style: normal;
  color: #808080;
  padding-right:20px;
  padding-left:20px;
  /*filter:progid:dxImageTransform.Microsoft.dropShadow(color=blue,offX=5,offY=5 positive=true);*/
}

H3 {
  font-family :arial,sans-serif;
  font-size: 10pt;
  font-style: normal;
  color: #808080;
  padding-right:20px;
  padding-left:20px;
  margin-bottom:0px;
}



p, td,li {
  font-family : arial,sans-serif;
  font-size: 10pt;
/*  line-height: 1.5;*/
  font-style: normal;
  text-align: left;
  color: #1E1E1E;
  padding-right:20px;
  padding-left:20px;
}

hr {
  color:#B0D0DB;
  height:1px;
  width:70%;
  text-align:center;
}

.katalog {
  font-size:12pt;
  color: #808080;
  font-weight: bolder;
}

li {
  font-family : arial,sans-serif;
  font-size: 10pt;
/*  line-height: 1.5;*/
  font-style: normal;
  text-align: left;
  color: #1E1E1E;
  padding-right:20px;
  padding-left:0px;
  padding-top:10px;
}

ul {
  margin-top:0px;
}



.footertext {
  font-family : arial,sans-serif;
  font-size: 8pt;
  line-height: 1.5;
  font-style: normal;
  text-align: center;
  color: #1E1E1E;
  margin-left:0px;
}

/* für die Links am Ende einer Seite */
.footer {
  font-family : arial,sans-serif;
  font-size: 11px;
  font-style: normal;
  text-align:left;
  margin:0px;
  padding:0px;
  color: #808080;
}

.footer a {
color: #808080;
font-weight: bold;
}

.footerframe {
width:519px;
height:60px;
}



strong {
  font-weight: bold;
}

.grade {
  font-family:'Times New Roman',Times,serif;
  font-size: 14pt;
}

.sgrade {
  font-family:'Times New Roman',Times,serif;
  font-size: 14pt;
  font-weight: bolder;
  color: #FF0000;
}

.details {
  font-family : arial,sans-serif;
  font-size: 8pt;
  padding-right:2px;
  padding-left:2px;

}



A {
  font-family : arial,sans-serif;
  font-style: normal;
  color: #000062;
  text-decoration: none;
  font-weight: bold;
}

A:active {
  font-family : arial,sans-serif;
  font-style: normal;
  color: #FF0000;
  text-decoration: none;
  font-weight: bold;
}

.rankinglink {
  color:#25A3FF;
  font-size:8pt;
}

A:Hover {
/*        color: #0080FF;*/
        text-decoration: underline;
}


/* naviblock*/

.navibox {
  text-align:right;
  margin-top: 20px;
  margin-right: 3px;
  margin-bottom: 0px;
  margin-left: 0px;
  }

.navilinks {
  font-size:12px;
  padding:2px 5px 2px 5px;
  color:#808080;
  background-image:url(../pics/naviback.gif);
  background-repeat:repeat-x;
}

/* für topranking am ende der seite */

.toprankings {
  font-size:0.8em
}

/* für die Hilfe */

ul.hilfelinkliste {
  margin-top:0px;
  padding-top:0px;
  padding-bottom:0px;
}
li.hilfelink {
  margin-top:0px;
  margin-bottom:2px;
  padding-top:0px;
  font-size:12px;
}
.hilfeiframe {
  width:200px;
  height:500px;
  }

/* für die kleine suchboch oben links*/
.smallsearch {
  float:left;
  margin-top:0px;
  margin-left:0px;
  vertical-align:top;
  }
.smallsearchfield {
  background-color:#ffffff;
  font-size:10px;
  border-color:#25A3FF;
  border-style:solid;
  border-width:1px;
  margin-top:0px;
  vertical-align:middle;
  /*height:13px;*/
  }
.smallsearchbutton {
  font-size:10px;
  vertical-align:middle;
  height:19px;
  }

/* für die suche die zusätzlichen funktionen*/
.function {
  color:#808080;
  font-size:8pt;
}

/* für den großeb bvutton
/* http://sophie-g.net/jobs/css/e_buttons.htm
*/
.button {
  margin:0px;
  height:35px;
  width:115px;
  background-color:#E0E0E0;
/*  background-image:url(/pics/button1.gif);*/
/*  background-color:transparent;*/
  border-style:solid;
  border-color:#E0E0E0;
}

.button:hover, a.button:active {
/*  background-image:url(/pics/button2.gif);
  background-color:transparent;
  border-color:transparent;*/
  background-color:#E6E6E6;
  color: #FF7200;
}


.cookienote {
/*  position: absolute;
  top:0px;
  left:0px;*/
  width:100%;
  background-color:#585858;
  color:#ffffff;
  font-family:sans-serif,arial;
  font-size:10pt;
  padding: 3px 3px 10px 3px;
}



.cookienote input {
  font-size:11pt;
  }

.cookienote a {
  text-decoration:underline;
  color:#ffffff;
}

.cookienote a:hover {
  text-decoration:underline;
  color: #ffffff;
}